<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui"
	xmlns:b="urn:import:org.gwtbootstrap3.client.ui"
    xmlns:map="urn:import:fr.obsmip.sedoo.client.ui.misc" >
	<ui:style>
		.paragraph {
			padding-left: 10px;
			padding-top: 10px;
		}
		
		.table {
			width: 95%;
			margin: 10px;
			background: white;
			border-collapse: collapse;
			font-size: 0.8em;
			background-color: #E8E8E8;
		}
		
		.row {
			border-bottom: 2px solid white;
		}
		
		.libelle {
			
		}
	</ui:style>


	<ui:with field='messageBundle' type='fr.obsmip.sedoo.client.message.Message' />
	<g:DockLayoutPanel unit='PX'>
		<g:center>
			<g:SplitLayoutPanel>
				<g:east size="130">
					<g:VerticalPanel ui:field="observatoryPanel" />
				</g:east>
				<g:center>
				<g:DockLayoutPanel unit='PX'>
				<g:north size="22">
				<g:VerticalPanel width="100%" horizontalAlignment="ALIGN_CENTER" verticalAlignment="ALIGN_MIDDLE">
					<g:HorizontalPanel>
					<g:CheckBox ui:field="experimentalSites" text="{messageBundle.experimentalSites}" styleName="rightPadding5px"  checked="true"/>
					<g:CheckBox ui:field="datasets" text="{messageBundle.dataSets}" checked="true"/>
					</g:HorizontalPanel>
				</g:VerticalPanel>
				</g:north>
				<g:south size="3"><g:Label text=""></g:Label></g:south>
					<g:center>
					<map:GeoSummaryMap ui:field="summaryMap"></map:GeoSummaryMap>
					</g:center>
					</g:DockLayoutPanel>
				</g:center>
			</g:SplitLayoutPanel>
		</g:center>
	</g:DockLayoutPanel>
</ui:UiBinder> 


